Linus Torvalds: Linux 2.6.6

 ( trey | 2004. május 10., hétfő - 7:18 )

Kicsit hosszabb kihagyás után Linus kiadta a stabil 2.6.6-os Linux kernelt. Az új anyagban NTFS, XFS, FAT és CIFS frissítések találhatók. Leállításkori IDE cache-flush javítás, és a szokásos architektúra frissítések: ppc, sparc, s390 és ARM (plusz néhány x86-64 javítás).Az anyag letölthető: patch-2.6.6.bz2, FULL

A változások listája Linus levelében itt.

A kernel patcheléshez segítséget itt találsz.

Hozzászólás megjelenítési lehetőségek

A választott hozzászólás megjelenítési mód a „Beállítás” gombbal rögzíthető.

nekem forditas es bootalas utan behal, eldobja magat a kernel. midnefele memoria cimekkel hadonaszik.
2.95, 3.0.x, 3.3.3 ezekkel a gcckel probaltam mar kinomban...

valakinek hasonlo tapasztalt?

Amint lemegy a DragonFly buildworld igerem leforditom :-)

Nekem is. VESA framebuffer van, és pingvin már nem jön be. Ha vga=ask, és sima 80x25-ben indítom, legalább telehányja a képernyőt memóriacímekkel.

ja mint nalam.
na mutasd majd meg holnap ;]

koszi, kivancsi vagyok ra.

amugy annyi a kozos atlantic es az en problemamban meg hogy mindketten ati videokartyaval rendelekezunk, csak neki laptopban van. bar ennek mi koze van a kernel indulashoz... na ezt a szakikra hagyom ;]

radeonfb-t hasznalsz?

nem.
semmilyen fb-t nem hasznlok.
viszont amiutan kiszamolta mennyi a cpu freqije, elkezdi telerakni a kerpernyot memoria cimekkel... szal, nem tudom hol a hiba

Miert nem lepodok meg?

(2.4GHz 58C) trey@alderaan:~ $ uname -a
Linux alderaan 2.6.6 #1 Mon May 10 23:03:13 CEST 2004 i686 GNU/Linux

Nekem semmi bajom vele.

Nekem a laptopon (Asus L3D) a 2.6.6-os kernel swsuspend-nel aszongya, hogy nincs eleg swap terulet ahova kiirhatna a memoria tartalmat. (512MB swap van 256MB fizikai memoriahoz, es egy kdm-en kivul semmi sem futott. 2.6.5-tel megy siman - jo a sis_fb-t nem szereti a swsuspend, de anelkul megy... :)

Gabucino bácsi, mostanában milyen fan teccik lenni? :)

nalam a vmware-config.pl nem tud rendesen modult forgatni 2.6.6 alatt...

(sid, 2.6.5 -tel ment. mindegy, meg probalkozom)

nalam az is csont nelkul lefordult :-D, sot az ATi binaris drivere is

A http://ftp.cvut.cz/vmware/vmware-any-any-update66.tar.gz [ftp.cvut.cz] -ben talalhato runme.pl -t futtattam rootkent es ugy sikerult.
(sid, 2.6.6, VMware 4.0.5 build-6030)

Ja.
Nekem VMware 4.5.1 van :-D Ez mar nativ tamogatja a 2.6-ot, nem kell patchelni es pancsolni. Egyebkent Debian Sarge.